body {  font-family: "Times New Roman", Times, serif; font-size: 14px; font-style: normal; font-weight: normal; color: #000000; line-height: 22px}

p {  font-size: 14px; font-family: "Times New Roman", Times, serif; line-height: 22px}

td { font-size: 12px; font-family: "Times New Roman", Times, serif }

.text {  font-family: "Times New Roman", Times, serif; font-size: 14px; color: #000000; line-height: 22px}

/* links */

a:link {color: #990033;background: transparent;text-decoration: underline}
a:visited {color: #990000;background: transparent;text-decoration: none}
a:active {color: #000000;background: transparent;text-decoration: none}
a:hover {color: #0066CC;background: transparent;text-decoration: underline}

a.navtop:link {color: #000;background: transparent;text-decoration: none; font-size: 11px; font-weight: bold}
a.navtop:visited {color: #990033;background: transparent;text-decoration: none; font-size: 11px; font-weight: bold}
a.navtop:active {color: #990033;background: transparent;text-decoration: underline; font-size: 11px; font-weight: bold}
a.navtop:hover {color: #0066CC;background: transparent;text-decoration: underline; font-size: 11px; font-weight: bold}

a.popWin:link {color: #990033;background: transparent;text-decoration: none; font-size: 12px; font-weight: normal}
a.popWin:visited {color: #000;background: transparent;text-decoration: none; font-size: 12px; font-weight: bold}
a.popWin:active {color: #FFFFFF;background: transparent;text-decoration: underline; font-size: 12px; font-weight: normal}
a.popWin:hover {color: #0066CC;background: transparent;text-decoration: underline; font-size: 12px; font-weight: normal}td { font-size: 14px; font-family: "Times New Roman", Times, serif ; color: #000000; line-height: 22px}
.textBoldRed { font-family: "Times New Roman", Times, serif; font-size: 14px; color: #990033; line-height: 22px ; font-weight: bold}
.form {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #000000; background-color: #CCCCCC}
.textSmall { font-family: "Times New Roman", Times, serif; font-size: 12px; color: #990033; line-height: 22px }

.coloredRow01 {
	background-color: #ccddee;
}
.coloredRow02 {
	background-color: #ffffff;
}

